package nl.nikhef.safaripark.dolly;

import java.io.IOException;

import nl.nikhef.sfp.ddmi.DDMIValue;

public interface ValueSetter {

	void setValue(DDMIValue value, byte[] data) throws IOException;

	void finished() throws IOException;

}
